.alert{
    position: fixed;
    left:0; right:0;
    top:0;
    z-index:1060;
    font-size: 14pt;
    padding: 12px 40px;
    display: none;
    margin-top:-100px;
    height: 40px;
    -webkit-box-shadow: 0px 3px 5px 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 3px 5px 1px rgba(0, 0, 0, 0.3);
    box-shadow     : 0px 3px 5px 1px rgba(0, 0, 0, 0.3);

    font-family: 'Dosis', sans-serif;


}
.alert span{
    color:#faf9f5;
    font-weight: bold;
    margin-right:5px;


}
.alert span img{
    float: left;
    margin-right:10px;
    margin-top:6px;
}

.alert_erreur{

    border-bottom:1px solid #c13939;
    color: #e4d4c0;

    background: url(../images/relief.png), #d45c5d; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(../images/relief.png), url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q0NWM1ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc3JSIgc3RvcC1jb2xvcj0iI2MxMzkzOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: url(../images/relief.png), -moz-linear-gradient(top,  #d45c5d 0%, #c13939 77%); /* FF3.6+ */
    background: url(../images/relief.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d45c5d), color-stop(77%,#c13939)); /* Chrome,Safari4+ */
    background: url(../images/relief.png), -webkit-linear-gradient(top,  #d45c5d 0%,#c13939 77%); /* Chrome10+,Safari5.1+ */
    background: url(../images/relief.png), -o-linear-gradient(top,  #d45c5d 0%,#c13939 77%); /* Opera 11.10+ */
    background: url(../images/relief.png), -ms-linear-gradient(top,  #d45c5d 0%,#c13939 77%); /* IE10+ */
    background: url(../images/relief.png), linear-gradient(top,  #d45c5d 0%,#c13939 77%); /* W3C */
}

.alert_succes{

    border-bottom:1px solid #3fc73c;
    color :#e5f7e5;
    background: url(../images/relief.png), #71ba6e; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(../images/relief.png), url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyJSIgc3RvcC1jb2xvcj0iIzcxYmE2ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzU2YTU1MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: url(../images/relief.png), -moz-linear-gradient(top,  #71ba6e 2%, #56a553 99%); /* FF3.6+ */
    background: url(../images/relief.png), -webkit-gradient(linear, left top, left bottom, color-stop(2%,#71ba6e), color-stop(99%,#56a553)); /* Chrome,Safari4+ */
    background: url(../images/relief.png), -webkit-linear-gradient(top,  #71ba6e 2%,#56a553 99%); /* Chrome10+,Safari5.1+ */
    background: url(../images/relief.png), -o-linear-gradient(top,  #71ba6e 2%,#56a553 99%); /* Opera 11.10+ */
    background: url(../images/relief.png), -ms-linear-gradient(top,  #71ba6e 2%,#56a553 99%); /* IE10+ */
    background: url(../images/relief.png), linear-gradient(top,  #71ba6e 2%,#56a553 99%); /* W3C */


}
